/***---------------------------------------------
common------------------------------------------------------***/
body,html{font-size: 12px;}
.w150{ width:150px;}
.w810{ width:1050px;}
.sline2{background:url(../images/sline2.gif) 149px 0 repeat-y;}
.p20{ padding:20px;}
.p20b15{ padding:20px 20px 15px;}
.p25{ padding:25px;}
.bgFB{ background-color:#FCFCFC;}
.bgFF{ background-color:#FFF;}
.bdgray{ border:1px solid #DDD;}
.co6{ color:#666;}
.pL42{ padding-left:42px;}
/***---------------------------------------------
top------------------------------------------------------***/
.webtop{ height:35px; line-height:35px;}
/*.pdlogo,.wblogo,.twlogo{ height:35px; display:block; text-indent:-1000px; float:left;}
.pdlogo{ width:120px; background:url(../images/pdlogo.gif) no-repeat;}
.wblogo,.twlogo{ width:100px; background:url(../images/weblogo.gif) no-repeat;}
.twlogo{ background-position:0 -37px;}*/
.webtop i { height:28px; margin:4px 10px 0;  width:1px; overflow:hidden; display:block; border-left:1px solid #999;}
.webtop a{ text-decoration:underline;}
/***---------------------------------------------
content------------------------------------------------------***/
.lyTit em,.lyCon p.hf i{ background:url(../images/wtilbg.gif) no-repeat;}
.webbr{ border-top:2px solid #AB2329; border-bottom:1px solid #DDD; margin-bottom:10px}
.webmenu{ background: #F4F4F4; }
.webmenu li{font-size:14px; height:45px; line-height: 45px; text-align: center;}
.webmenu li.act{border-left:2px solid #F26549; background: #EDEDED; }


.h560{min-height:560px; _height:560px; }
.dhTil{ height:40px; line-height:40px; width:400px; background-position:0 26px; margin:7px 0 0 20px; padding-left:20px; color:#AB2329;}
.mLR20{ margin:0 20px;}
.mdbCon i{ height:30px; line-height:32px; background:url(../images/hline2.gif) 0 15px repeat-x; display:block; overflow:hidden; font-weight:bold;}
.webhead{border-bottom:1px solid #e8e8e8; font-size: 22px ;    color: #bababa; margin-left: 20px;font-weight: normal;}
.mdbCon i a{ background:#FCFCFC; padding:0 10px; margin-left:10px;}
.mdbCon i a:hover{  color: #c00}
.mainlm{ margin:-15px 0 5px 0; padding:20px 15px 10px; color:#CCCBCB;}
.mainlm a{ padding:0 5px; color:#656565;white-space:nowrap;}
.mt{ _margin-top:-18px;}
.mainlm a:hover{color:#AA2329; text-decoration: underline;}

/***---------------------------------------------
webask------------------------------------------------------***/
.baskct{ padding:20px 0 0 60px;}
.baskct i{ color:#f00; font-style:normal;}
.baskct li{ margin-bottom:10px;}
.baskct li input{ vertical-align:middle;}
.baskct li .txt{ height:24px; line-height:24px; width:50px; border:1px solid #CCC;}
.inputtext{ width:340px; height:25px; line-height:25px; border:1px solid #CCC;}
.inputtext2{ width:130px; height:25px; line-height:25px; border:1px solid #CCC;}
.areatext{width:544px; height:120px; border:1px solid #CCC; font-size:13px; vertical-align:middle;}
.tjbt{ width:66px; height:28px; line-height:28px; background:url(../images/lgbnt.gif); text-align:center; border:none; color:#FFF; cursor:pointer;}
.lyTit{ height:25px;}
.lyTit em{ width:126px; height:25px; background-position:0 -86px; display:block; overflow:hidden; text-indent:-1000px; position:relative; z-index:10; left:30px;}
.lyTit i{ height:3px; background:#AB2329; overflow:hidden; display:block; position:absolute; top:11px; width:745px; z-index:0;}
.lyTit span{ position:relative; top:-24px; left:600px; z-index:10; background:#FFF; padding:0 10px;}
.lyTit b{ color:#ab2329;}
.lyCon span{ color:#4C8AAC;}
.lyCon em{ color:#999;}
.lyCon p{ border-bottom:1px solid #DDD; padding:10px 0; font-size:13px;}
.lyCon p.hf{ border-bottom:none; padding:10px 0 15px 30px; position:relative; display:inline-block;}
.lyCon p.hf i{ width:13px; height:25px; display:block; background-position:0 -59px; position:absolute; top:-1px; left:10px;}
/***---------------------------------------------
friendlink------------------------------------------------------***/
.lkTil{ height:25px; line-height:25px; border-bottom:1px solid #DDD; margin-bottom:10px;}
.lkCon span{ color:#AB2329;}
.lkCon .smTil{ padding-left:10px;}
.lkCon p{ padding:0 20px;}
.linkhd{width:600px; padding:5px 10px; overflow:auto;border:1px solid #DDD; margin-left:20px;}
.footinfo{font-size: 12px;}